/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

.layout {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  &__content {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex: 1;
  }

  &__background {
    background-image: url('/static/images/coa-background-2.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: calc(100vh - 60px - 100px); // Navbar: 60px, Footer: 100px
  }
}
